@charset "UTF-8";
/* CSS Document */
/* Author: Adrian Neal, transformerdesign.co.nz */

/****** structural **********************/
/* redefine Bootstrap default */
body {
	background:#fff;
	/* this is needed to avoid a glitch with flexslider that causes font-smoothing to act funny during slide transition */
	-webkit-font-smoothing: antialiased;
	font-family:'HelveticaNeueW01-45Ligh', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	padding-bottom:50px;
	color:#333;
}
.container {
	padding-left:20px;
	padding-right:20px;
	width:auto;
}

.navbar-inner,
.footer-inner {
	padding-left:0;
	padding-right:0;
}

#map {
	width: 100%;
	height: 480px;
	margin-top: 25px;
}

#map #content p{
	margin: 0;
	padding: 0;
}
#map #content h3{
	margin-bottom: 0;
}

/*--Notice Banner--*/

.notice-test .notice span p{
	text-align: center;
}

.notice{
	width: 100%;
	background: #f1f1f1;
	position: relative;
	margin-bottom: 20px;
	padding: 15px 0 25px;
	text-align: center;
}

.notice span p{
	font-size: 18px;
	text-align: left;
}

.notice p, .notice h1{
	font-size: 37px;
	margin: 0 0 10px;
	text-align: center;
}

.styled{
	display: flex;
	align-items: center;
	justify-content: center;
	vertical-align: middle;
}
.styled div {
	display: inline-block;
	margin-left: 13px;
	font-size: 32px;
	font-weight: 100;
	line-height: 1;
	text-align: right;
}
/* IE7 inline-block hack */
*+html .styled div{
	display: inline;
	zoom: 1;
}
.styled div:first-child {
	margin-left: 0;
}
.styled div span {
	display: block;
	border-top: 1px solid #cecece;
	margin-top: 6px;
	padding-top: 3px;
	font-size: 15px;
	font-weight: normal;
	text-transform: capitalize;
	text-align: left;
}


@media (max-width: 991px) {
	.notice p{
		font-size: 25px;
		font-weight: bold;
	}
	.notice span p{
		font-weight: normal;
	}

}

@media (max-width: 768px) {
	.notice .span6{
		margin-bottom: 25px
	}
	.hidden-xs{
		display: none!important;
	}
	.notice span p{
		font-size: 16px;
		padding: 0 30px;
	}
}
/****** navigation **********************/


.navbar-inner,
.footer-inner {
	filter:none;
	background:none;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.navbar {
	margin-bottom:0;
	text-align:left;
	margin-top:35px;
}

.toggles 
a:hover {
	background:#000;
	color:#fff;
}
.brand {
	display:block;
	padding:30px 0 10px 0;
	max-width:420px;
}

.top-bar {
	padding-bottom:10px;
	border-bottom:solid 1px #d8d8d8;
	margin-bottom:20px;
}
.navbar .nav {
	float:right;
	margin-top:5px;
	margin-right:0;
}
.navbar .nav li {
	background:transparent url("/../../uploads/images/divider.png") left 50% no-repeat;
	padding-left:5px;
}

.navbar .nav li:first-child {
	background:none;
	padding-left:0;
}

.navbar .nav > li:first-child > a {
	padding-right:8px;
}


#search {
	text-align:right;
	clear:both;
}
#search .form-search {
	margin-top:20px;
}


/* Projects/Portfolio Thumbnails  */


.thumbs {
	background-color:transparent;
	background-position:center 0;
	box-sizing:border-box;
	color: #464646;
	line-height: 1.2em;
	font-size: 1em;
	font-family: 'HelveticaNeueW01-65Medi', Helvetica, Arial, sans-serif;
}

.thumbs p {
	font-size: 1em;
	line-height: 1.3em;

}

.thumbs a {
	display: block;
	position:relative;
	color: #464646;
	overflow:hidden;
}

.thumbs a .hover-caption-inner h2 {
	font-size:1.2em;
	margin:0;
}
.thumbs a .hover-caption-inner .meta {
	margin:0;
}
.thumbs a .hover-caption-inner p {
	margin:0;
	color:#333;
}


.thumbs a .hover-caption {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);   /* IE6 & 7 */
	zoom: 1;
}

.thumbs a .hover-caption {
	position:absolute;
	top:-9999px;
	overflow:hidden;
	background:#fff;
	background:rgba(255,255,255,0.8);
	padding:15px;
}



.thumbs a:hover > .hover-caption {
	top:5px;
	right:5px;
	bottom:5px;
	left:5px;
}

.thumbs li {
	margin-bottom:20px;
}

.thumbs li:nth-child(4n+1) {
	margin-left:0;
}




/***** Projects/Portfolio Filters ****/

.dropdown .caret {
	margin-left:5px;
}

.nav .dropdown-toggle .caret {
	border-top-color: #999;
	border-bottom-color: #999;
	margin-top: 6px;
}

.filters {
	margin:0 0 20px;
}
.filters li a {
	color:#555;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.filters > li > a {
	background:transparent url("/~klein/uploads/images/icon-select.png") 6px 11px no-repeat;
	padding-left:20px;
	margin:0 6px;
}

.filters li a:hover,
.filters li.active a {
	color:#000;
}

.filters > li > a:hover,
.filters > li.active > a {
	background-position:6px -9px;
	cursor:pointer;
}

.filters a:hover {
	color:#333333;
}


.nav-pills > .active > a,
.nav-pills > .active > a:hover {
	color:#a42f39;
	filter:none;
	background-color: #ededed;
}

.nav-pills .dropdown-menu {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin:0 0 0 6px;
	border:none;
}


.dropdown-menu li > a:hover, 
.dropdown-menu li > a:focus, 
.dropdown-submenu:hover > a {
	text-decoration: none;
	color: 000;
	background-color: #ddd;
	background-image: none;
	filter: none;
}

.dropdown-menu li > a {
	padding: 3px 10px;
	line-height: 22px;
	color: #333;
}

/* avoid nth-child selector for older IE versions */
.oldie .thumbs li.span3 {
	margin-left:1.2%;
	margin-right:1.2%;
}



/******* Process Page ********/

.light {
	color:#999;
	font-family:'HelveticaNeueW01-Thin',  'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:normal;
}

.process-list {
	padding:30px 0;
}

.process-list h2 {
	margin-top:0;
}

.process .container {
	padding-left:0;
	padding-right:0;
	margin-left:-20px;
	margin-right:-20px;
}

ul.process {
	margin:0;
}

ul.process li {
	list-style:none;
}

.process li:nth-child(odd) {
	background-color:#f6f6f6;
}

.oldie .process li.odd {
	background-color:#f6f6f6;
}

.process li:first-child {
	margin-top:30px
}



/***** Content page ****/

.project-summary {
	background:#f6f6f6;
	padding:20px;
	margin-bottom:30px;
}

.project-summary p {
	margin-bottom:0.5em;
}

ul.project-category {
	list-style-type: square;
}


ul.project-category a {
	color:#333;
}

ul.project-category a:hover {
	color:#A42E39;
}

ul.project-category li {
	margin-bottom:2px;
}

.main .pull-left {
	margin:0 2em 2em 0;
	max-width:48%;
}

.main .pull-right {
	margin:0 0 2em 2em;
	max-width:48%;
}

/****** Abstracts **********************/

.abstracts > article {
	margin:1em auto;
	padding:1em 0;
	border-top: 1px solid #eee;
	list-style:none;
	clear:left;
}
.abstracts > article:first-child {
	margin: 0;
	padding: 0;
	border-top: none;
}
.abstracts > article h2 {
	margin-top:0;
	margin-bottom:0.25em;
}
.abstracts > article a img {
	float: right;
	padding: 4px;
	border: 1px solid #eee;
	max-width:100px;
	margin:0 0 1em 1em;
}
.abstracts > article a:hover img {
	background: #eee;
}
.meta {
	display: block;
	font-size: 12px;
	color: #999;
	margin-bottom:0.5em;
}
.meta ul {
	margin:0;
}
.meta li {
	display:inline;
	margin:0 0.5em;
}
.meta li:first-child {
	margin-left:0;
}




.article .row-fluid {
	margin:2em auto; /* extra vertical spacing for nested rows */
}


.sections li {
	border-top:solid 1px #ddd;
	padding:1em 0;p
}


.search-results .url a {
	font-style:italic;
}

.search-results .rank {
	font-size:0.6em;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin-left:10px;
}


/****** Footer **********************/

footer .nav li {
	float:left;
	width:18%;
	margin:0 1%;
	font-size:0.85em;
}
footer .nav a {
	color:#cccccc;
	padding:0.25em;
}

footer .nav a:hover {
	color:#ffffff;
	background:none;
}
footer .row-fluid {
	margin:18px auto;
}





/* expandable sections */
.accordion .collapse-toggle {
	border-bottom: 1px solid #E5E5E5;
	padding-bottom:0.25em;
	background:transparent url('/~klein/uploads/images/icon-more-less.png') -24px -3px no-repeat;
	padding-left:28px;
	display:block;
}
.accordion .collapse-toggle.open {
	background-position:0 -27px;
}

.accordion-inner {
	border-top: none;
	padding:0;
}




/* magic flexible container for video, etc that scale with the adaptive layout */
.flex-wrapper {
	position: relative;
	height: 0;
	overflow: hidden;
	margin-bottom:1em;
	padding-top: 30px;
	/* use this to define the aspect ratio */
	padding-bottom: 52.5%;
}

.flex-wrapper iframe,
.flex-wrapper object, 
.flex-wrapper embed, 
.flex-wrapper video,
.flex-wrapper img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}


/****** link hover colours **********************/

a {
	color:#a42f39;
}

a:hover {
	color:#92999B;
	text-decoration:none;
	cursor:pointer;
}





/****** slideshow overrides **********************/

.flex-caption {

	background:#fff;
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);   /* IE6 & 7 */
	zoom: 1;
	background: rgba(255,255,255,0.8);

	position: absolute;
	left: 0;
	bottom: 30px;
	z-index:10;
	margin:0;
	padding: 1em 2%;
	color: #000;
	text-align: left;
	text-shadow:none;
	font-size: 14px;
	line-height: 18px;
	font-family: 'HelveticaNeueW01-65Medi', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.2em;
	line-height: 1.1em;
}

.flex-caption a {
	color:#000;
}

.flexslider {
	position:relative;
	background: #d9d9d9; 
	border:none;
	border-width:0;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0; 
	-o-border-radius: 0; 
	border-radius: 0;
}
.flexslider .slides > li {
	position:relative;
}
.flex-control-nav {
	width:auto;
	right:0;
	bottom:-2.5em;
}

.flex-control-paging li a {
	width: 10px;
	height: 10px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	box-shadow:none;
	border:solid 1px #ccc;
	background:#fff;
}

.flex-direction-nav a {background: url(../../uploads/images/bg_direction_nav.png) no-repeat 0 0;}

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
	background:#A42E39;
}

.flex-control-nav li {
	margin: 0 5px;
}
.flexslider:hover .flex-next,
.touch .flexslider .flex-next,
.touch .flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev,
.touch .flexslider .flex-prev,
.touch .flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}




@media (max-width: 1040px) {

	.process .container {
		padding-left:20px;
		padding-right:20px;
	}

}

@media (max-device-width: 1024px) {



	/* thumbnails  */


	.thumbs a .hover-caption-inner h2 {
		font-size:1em;
		margin:0;
	}

	.thumbs a .hover-caption,
	.thumbs a:hover .hover-caption {
		top:auto;
		right:0;
		bottom:0;
		left:0;
		display: block;
		padding:5px 10px;
	}
	.navbar .nav {
		margin-top:0;
	}
	.filters li a,
	.filters li {
		display:block;
		float:none;
	}
}





@media (min-width: 768px) and (max-width: 979px) {
	.container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
		width:auto;
	}
	.footer .row-fluid > [class*="span"] {
		width:auto;
		float:none;
	}
	.navbar .btn-navbar {
		margin:2em 1em;
	}

	.container .row-fluid, 
	.navbar-fixed-top .container .row-fluid, 
	.navbar-fixed-bottom .container .row-fluid {
		width: 100%;
	}
	.navbar .nav-collapse .nav > li > a {
		line-height:1.2em;
	}

	.thumbs li.span3 {
		margin-left:3.8%;
		width:30.75%;
	}


	.thumbs li:nth-child(3n+1) {
		margin-left:0;
	}


}

@media (max-width: 767px) {
	@-ms-viewport {
		zoom: 1.0;
		width: extend-to-zoom;
	}
	@-o-viewport {
		zoom: 1.0;
		width: extend-to-zoom;
	}
	@viewport {
		zoom: 1.0;
		width: extend-to-zoom;
	}
	.process .pull-right {
		max-width:40%;	
	}



	body {
		padding-left: 0;
		padding-right: 0;
	}

	h1 {
		font-size:2.5em;	
	}

	.navbar .nav-collapse .nav > li > a {
		line-height:1.2em;
	}
	.navbar .btn-navbar,
	.navbar .navbar-text {
		margin:2em auto 2em 0.5em;
		line-height:2.25em;
	}
	.navbar-inner .container,
	.footer-inner .container {
		padding-left:20px;
		padding-right:20px;
	}

	.navbar {
		margin-top:5px;
		background:#f1f1f1;
		clear:both;	
		float:none;
		width:100%;
	}
	.navbar .nav {
		float:none;
	}

	.top-bar {
		padding-bottom: 0;
		border-bottom: 0;
		margin-bottom: 0;
	}

	.brand {
		padding:20px 20px 10px 20px;
	}

	.rsDefault .rsBullets {
		right:5px;	
	}

	header.container,
	.hero {
		padding:0;	
	}

	.navbar-inner {
		min-height:inherit;
		line-height:35px;	
		font-size:16px;
		color:#6c6c6c;
		font-family:'HelveticaNeueW01-55Roma', "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

	.icon-reorder {
		margin-right:6px;
		color:#999;	
	}

	.navbar-inner a {
		color:#6c6c6c;
		padding:0 20px;
	}

	.navbar .nav li {
		background-image:none;
		padding:0;
		margin:0;
	}

	.nav-collapse .nav {
		border-bottom:solid 1px #fff;
	}
	.nav-collapse .nav li a {
		padding:10px 20px;	
		border-top:solid 1px #fff;
		margin-bottom:0;
	}

	.nav li a:hover {
		background-color:#fff !important;

	}

	.nav-collapse ul.nav {
		margin-bottom:0;
		margin-right:0;	
		font-size:0.9em;
	}
	.navbar .nav .search-trigger {
		display:none;
	}
	#search {
		height:auto;
		text-align:left;
	}
	.navbar .form-search {
		margin:20px;
	}
	.thumbs li.span3 {
		margin-left:3.8%;
		width:48%;
		float:left;
		clear:none;
	}


	.thumbs li:nth-child(2n+1) {
		margin-left:0;
		clear:left;
	}

	.about .thumbs .span3 {
		border-bottom:solid 1px #ddd;	
	}

	#search .search-query {
		width:70%;
	}
}


@media (max-width: 768px) {

}

@media (min-width: 767px) and (max-width: 1024px) {
	.home .top-bar {
		position:absolute;
		top:0;
		left:0;
		right:0;
		z-index:20;

		background:#fff;
		background: transparent;
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF)"; /* IE8 */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);   /* IE6 & 7 */
		zoom: 1;
		background: rgba(255,255,255,0.8);
	}
	.home .navbar .nav,
	.home #search {		
		margin-right:20px;
	}
	.home header {
		padding:0;
	}

	.home .top-bar .brand {
		padding-left:20px;
	}
	.home .flexslider {
		margin-top:20px;
	}
}

@media (max-width: 600px) {

	.main .pull-right,
	.main .pull-left {
		float:none;
		margin:2em auto;
		max-width:100%;
		display:block;
	}

}


@media (max-width: 480px) {

	.abstracts > article a img {
		display: block;
		float: left;
		margin: 1em 0;
		max-width:inherit;
	}
	.abstracts > article h2 {
		clear:both;
	}
	.thumbs li.span3,
	.thumbs li:nth-child(2n+1) {
		margin-left:0;
		clear:both;
		width:100%;
		float:none;
	}

	.flex-caption {
		position:static;
		padding: 1em 20px;
	}




	/* Non-linear resizing on smaller screens */
	@media screen and (min-width: 0px) and (max-width: 900px) { 
	}
	@media screen and (min-width: 0px) and (max-width: 500px) { 
	}




	@media print {

		/*  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } *//* Black prints faster: h5bp.com/s */
		a, a:visited { text-decoration: underline; }
		/*  a[href]:after { content: " (" attr(href) ")"; } */
		abbr[title]:after { content: " (" attr(title) ")"; }
		.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
		pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
		thead { display: table-header-group; } /* h5bp.com/t */
		tr, img { page-break-inside: avoid; }
		img { max-width: 100% !important; }
		@page { margin: 0.5cm; }
		p, h2, h3 { orphans: 3; widows: 3; }
		h2, h3 { page-break-after: avoid; }

		.footer,
		.navbar .peripheral,
		.slider {
			display:none;
		}

	}